package model

import (
	"time"
)

type TaGoods struct {
	GoodsId    string    `xorm:"not null pk VARCHAR(64)"`
	GoodsName  string    `xorm:"VARCHAR(50)"`
	OrgId      string    `xorm:"VARCHAR(64)"`
	CaseId     string    `xorm:"VARCHAR(64)"`
	TypeId     string    `xorm:"VARCHAR(64)"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
	CreateUser string    `xorm:"VARCHAR(64)"`
}
